@media (max-width:767px){
	#header-top img{
		margin:0 auto;
	}
	#header-top #header-right{
		text-align:center!important;
	}
	#header-top #change-lives {
		margin-left:0;
	}

	.navbar ul.nav{
		float:none;
	}

	#footer-bottom .col-sm-3{
		border-left:0;
		border-top:solid 1px #888;
		padding-top:20px;
		padding-bottom:20px;
		text-align:center;
	}
}

@media only screen and (max-width:414px){
.owl-nav, .owl-theme .owl-nav, .owl-next, .owl-prev {display: none!important;}
}